Mailinglist Archive: opensuse-bugs (14456 mails)

< Previous Next >
[Bug 439095] Excessive dependency: KDE4 Base System drags in mysql and mysql-client
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 27 Oct 2008 04:32:49 -0600 (MDT)
  • Message-id: <20081027103249.E4C83CC6B7@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=439095

User gp@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=439095#c2


Gerald Pfeifer <gp@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|gp@xxxxxxxxxx |




--- Comment #2 from Gerald Pfeifer <gp@xxxxxxxxxx> 2008-10-27 04:32:48 MDT ---
# rpm -e --test mysql mysql-client
error: Failed dependencies:
mysql is needed by (installed) akonadi-runtime-1.0.0-31.9.i586

This is really bad, since MySQL is not L3 supported in SLE. Strictly
speaking this means that this part of the KDE4 stack is not L3 supported,
either.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References